﻿@model GoCoCMS.Web.Models.Account.RegisterViewModel
@{
  ViewData["Title"] = "Register";
  Layout = "~/Views/Shared/_Layout.cshtml";
}
<h1 class="my-4">Register</h1>

<section>
  <form asp-route-returnUrl="@ViewData["ReturnUrl"]" method="post">
    <h4>Create a new account.</h4>
    <hr />
    <div asp-validation-summary="All" class="text-danger"></div>
    <div class="form-group">
      <label asp-for="Email"></label>
      <input asp-for="Email" class="form-control" />
      <span asp-validation-for="Email" class="text-danger"></span>
    </div>
    <div class="form-group">
      <label asp-for="Password"></label>
      <input asp-for="Password" class="form-control" />
      <span asp-validation-for="Password" class="text-danger"></span>
    </div>
    <div class="form-group">
      <label asp-for="ConfirmPassword"></label>
      <input asp-for="ConfirmPassword" class="form-control" />
      <span asp-validation-for="ConfirmPassword" class="text-danger"></span>
    </div>
    <button type="submit" class="btn btn-default">Register</button>
  </form>
</section>